#!/bin/sh
set -e
su postgres -c "psql << EOF
create user testuser with encrypted password 'testpass';
create database testdb;
grant all privileges on database testdb to testuser;
EOF
" > /dev/null
python3 debian/tests/connect_postgresql.py
